5
6
Ошибка
P
R
N
D
B
7
Ошибка
Нет истории
Наруш. регуляц. OPM
Снижение VM
Остановка ДВС
Был режим "R"
Был режим "D"
5
Ошибка
Lo Spd
Mid Spd
Mid Hi
Hi Spd
5
Ошибка
Lo Spd
Mid Spd
Mid Hi
Hi Spd
5
Ошибка
Lo Spd
Mid Spd
Mid Hi
Hi Spd
4
6
Ошибка
P
R
N
D
B
5
Ошибка
Lo Spd
Mid Spd
Mid Hi
Hi Spd
5
Ошибка
Lo Spd
Mid Spd
Mid Hi
Hi Spd
5
Ошибка
Lo Spd
Mid Spd
Mid Hi
Hi Spd
0
